{
  "verseBefore": "Leh dong leq. Tađôôi vii nưq, apôôy akơyq kung hloq Kơy Plêêk laa thanh tinq, long dêq manih kung laa adro đnooy pa ôôh. Đaji e valơk:\" Apôôy Kadraq jah kahnoq vlôh laa hyioh jăk đom apok Kadraq đnooy xanoh, ji Kadraq jah đăk thănq tuôôy Kadraq đnooy xadrah.\"",
  "verseAfter": "Leh dong leq. Tađôôi vii nưq, apôôy akơyq kung hloq Kơy Plêêk laa theng tinq, long dêq hloay koot manih kung laa adro đnooy pa ôôh. Đaji e vlơk:\" Apôôy Kadraq jah kahnoq vlôh laa hyioh jăk đom apok Kadraq đnooy xanooh, ji Kadraq jah jaah yaay tuôôy Kadraq đnooy xadrah.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-03-15T06:56:12.240Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
